@import url('https://fonts.googleapis.com/css2?family=Karla:wght@400;600&display=swap');

body {
    margin: 0;
}

.navMenu {
    display: flex;
    justify-content: space-around;
    -webkit-box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 1);
    box-shadow: 0px 2px 9px 0px rgba(0, 0, 0, 0.13);  
    align-items: center;
}

.links {
    display: flex;
    font-size: 1.5rem;
    list-style: none;
}



a {
    margin: 0 1rem;
    font-family: 'Karla', sans-serif;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s;
    text-decoration: none;
    color: #000;
    text-transform: capitalize;
}


.link:hover {
    scale: 1.1;
    transition: 0.3s;
}

